> ## Documentation Index
> Fetch the complete documentation index at: https://developer.novacpayment.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Sub-settlement Accounts



## OpenAPI

````yaml get /api/v1/split-payment
openapi: 3.0.1
info:
  title: NOVAC API
  version: v1
servers:
  - url: https://api.novacpayment.com/
security:
  - Bearer: []
paths:
  /api/v1/split-payment:
    get:
      tags:
        - Split Payment
      summary: Get Split Payment Settings
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateSplitAPIResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    CreateSplitAPIResponse:
      type: object
      required:
        - status
        - message
        - data
      properties:
        status:
          type: boolean
          example: true
        message:
          type: string
          example: Split Settings
        data:
          type: array
          items:
            $ref: '#/components/schemas/SplitPaymentObject'
      additionalProperties: false
    SplitPaymentObject:
      type: object
      properties:
        split_type:
          type: string
          enum:
            - flat
            - percent
        split_payment_reference:
          type: string
        processing_message:
          type: string
        split_name:
          type: string
        bank_code:
          type: string
        account_number:
          type: string
        split_value:
          type: number
  securitySchemes:
    Bearer:
      type: apiKey
      description: >-
        Input your Bearer token in this format - Bearer {your token here} to
        access this API
      name: Authorization
      in: header

````